// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		BD805B872720AD2E0070B153 /* SetupControllers.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD805B862720AD2E0070B153 /* SetupControllers.swift */; };
		BD8AAC44271D1FA5005F159B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC43271D1FA5005F159B /* AppDelegate.swift */; };
		BD8AAC46271D1FA5005F159B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC45271D1FA5005F159B /* SceneDelegate.swift */; };
		BD8AAC48271D1FA5005F159B /* GameControllers.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC47271D1FA5005F159B /* GameControllers.swift */; };
		BD8AAC4B271D1FA5005F159B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = BD8AAC49271D1FA5005F159B /* Main.storyboard */; };
		BD8AAC4D271D1FAB005F159B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = BD8AAC4C271D1FAB005F159B /* Assets.xcassets */; };
		BD8AAC50271D1FAB005F159B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = BD8AAC4E271D1FAB005F159B /* LaunchScreen.storyboard */; };
		BD8AAC5B271D1FAC005F159B /* DevourAndDroughtTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC5A271D1FAC005F159B /* DevourAndDroughtTests.swift */; };
		BD8AAC65271D1FAC005F159B /* DevourAndDroughtUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC64271D1FAC005F159B /* DevourAndDroughtUITests.swift */; };
		BD8AAC67271D1FAC005F159B /* DevourAndDroughtUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD8AAC66271D1FAC005F159B /* DevourAndDroughtUITestsLaunchTests.swift */; };
		BDF824EC27206BBD0023067C /* SupportingClasses.swift in Sources */ = {isa = PBXBuildFile; fileRef = BDF824EB27206BBD0023067C /* SupportingClasses.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		BD8AAC57271D1FAC005F159B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BD8AAC38271D1FA5005F159B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = BD8AAC3F271D1FA5005F159B;
			remoteInfo = DevourAndDrought;
		};
		BD8AAC61271D1FAC005F159B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BD8AAC38271D1FA5005F159B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = BD8AAC3F271D1FA5005F159B;
			remoteInfo = DevourAndDrought;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		BD805B862720AD2E0070B153 /* SetupControllers.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SetupControllers.swift; sourceTree = "<group>"; };
		BD8AAC40271D1FA5005F159B /* DevourAndDrought.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = DevourAndDrought.app; sourceTree = BUILT_PRODUCTS_DIR; };
		BD8AAC43271D1FA5005F159B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		BD8AAC45271D1FA5005F159B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		BD8AAC47271D1FA5005F159B /* GameControllers.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GameControllers.swift; sourceTree = "<group>"; };
		BD8AAC4A271D1FA5005F159B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		BD8AAC4C271D1FAB005F159B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		BD8AAC4F271D1FAB005F159B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		BD8AAC51271D1FAB005F159B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		BD8AAC56271D1FAC005F159B /* DevourAndDroughtTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DevourAndDroughtTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		BD8AAC5A271D1FAC005F159B /* DevourAndDroughtTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DevourAndDroughtTests.swift; sourceTree = "<group>"; };
		BD8AAC60271D1FAC005F159B /* DevourAndDroughtUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DevourAndDroughtUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		BD8AAC64271D1FAC005F159B /* DevourAndDroughtUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DevourAndDroughtUITests.swift; sourceTree = "<group>"; };
		BD8AAC66271D1FAC005F159B /* DevourAndDroughtUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DevourAndDroughtUITestsLaunchTests.swift; sourceTree = "<group>"; };
		BDF824EB27206BBD0023067C /* SupportingClasses.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SupportingClasses.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		BD8AAC3D271D1FA5005F159B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC53271D1FAC005F159B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC5D271D1FAC005F159B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		BD8AAC37271D1FA5005F159B = {
			isa = PBXGroup;
			children = (
				BD8AAC42271D1FA5005F159B /* DevourAndDrought */,
				BD8AAC59271D1FAC005F159B /* DevourAndDroughtTests */,
				BD8AAC63271D1FAC005F159B /* DevourAndDroughtUITests */,
				BD8AAC41271D1FA5005F159B /* Products */,
			);
			sourceTree = "<group>";
		};
		BD8AAC41271D1FA5005F159B /* Products */ = {
			isa = PBXGroup;
			children = (
				BD8AAC40271D1FA5005F159B /* DevourAndDrought.app */,
				BD8AAC56271D1FAC005F159B /* DevourAndDroughtTests.xctest */,
				BD8AAC60271D1FAC005F159B /* DevourAndDroughtUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		BD8AAC42271D1FA5005F159B /* DevourAndDrought */ = {
			isa = PBXGroup;
			children = (
				BD8AAC43271D1FA5005F159B /* AppDelegate.swift */,
				BD8AAC45271D1FA5005F159B /* SceneDelegate.swift */,
				BD8AAC47271D1FA5005F159B /* GameControllers.swift */,
				BD805B862720AD2E0070B153 /* SetupControllers.swift */,
				BDF824EB27206BBD0023067C /* SupportingClasses.swift */,
				BD8AAC49271D1FA5005F159B /* Main.storyboard */,
				BD8AAC4C271D1FAB005F159B /* Assets.xcassets */,
				BD8AAC4E271D1FAB005F159B /* LaunchScreen.storyboard */,
				BD8AAC51271D1FAB005F159B /* Info.plist */,
			);
			path = DevourAndDrought;
			sourceTree = "<group>";
		};
		BD8AAC59271D1FAC005F159B /* DevourAndDroughtTests */ = {
			isa = PBXGroup;
			children = (
				BD8AAC5A271D1FAC005F159B /* DevourAndDroughtTests.swift */,
			);
			path = DevourAndDroughtTests;
			sourceTree = "<group>";
		};
		BD8AAC63271D1FAC005F159B /* DevourAndDroughtUITests */ = {
			isa = PBXGroup;
			children = (
				BD8AAC64271D1FAC005F159B /* DevourAndDroughtUITests.swift */,
				BD8AAC66271D1FAC005F159B /* DevourAndDroughtUITestsLaunchTests.swift */,
			);
			path = DevourAndDroughtUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		BD8AAC3F271D1FA5005F159B /* DevourAndDrought */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BD8AAC6A271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDrought" */;
			buildPhases = (
				BD8AAC3C271D1FA5005F159B /* Sources */,
				BD8AAC3D271D1FA5005F159B /* Frameworks */,
				BD8AAC3E271D1FA5005F159B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = DevourAndDrought;
			productName = DevourAndDrought;
			productReference = BD8AAC40271D1FA5005F159B /* DevourAndDrought.app */;
			productType = "com.apple.product-type.application";
		};
		BD8AAC55271D1FAC005F159B /* DevourAndDroughtTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BD8AAC6D271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDroughtTests" */;
			buildPhases = (
				BD8AAC52271D1FAC005F159B /* Sources */,
				BD8AAC53271D1FAC005F159B /* Frameworks */,
				BD8AAC54271D1FAC005F159B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				BD8AAC58271D1FAC005F159B /* PBXTargetDependency */,
			);
			name = DevourAndDroughtTests;
			productName = DevourAndDroughtTests;
			productReference = BD8AAC56271D1FAC005F159B /* DevourAndDroughtTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		BD8AAC5F271D1FAC005F159B /* DevourAndDroughtUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BD8AAC70271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDroughtUITests" */;
			buildPhases = (
				BD8AAC5C271D1FAC005F159B /* Sources */,
				BD8AAC5D271D1FAC005F159B /* Frameworks */,
				BD8AAC5E271D1FAC005F159B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				BD8AAC62271D1FAC005F159B /* PBXTargetDependency */,
			);
			name = DevourAndDroughtUITests;
			productName = DevourAndDroughtUITests;
			productReference = BD8AAC60271D1FAC005F159B /* DevourAndDroughtUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BD8AAC38271D1FA5005F159B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1300;
				LastUpgradeCheck = 1300;
				TargetAttributes = {
					BD8AAC3F271D1FA5005F159B = {
						CreatedOnToolsVersion = 13.0;
					};
					BD8AAC55271D1FAC005F159B = {
						CreatedOnToolsVersion = 13.0;
						TestTargetID = BD8AAC3F271D1FA5005F159B;
					};
					BD8AAC5F271D1FAC005F159B = {
						CreatedOnToolsVersion = 13.0;
						TestTargetID = BD8AAC3F271D1FA5005F159B;
					};
				};
			};
			buildConfigurationList = BD8AAC3B271D1FA5005F159B /* Build configuration list for PBXProject "DevourAndDrought" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = BD8AAC37271D1FA5005F159B;
			productRefGroup = BD8AAC41271D1FA5005F159B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				BD8AAC3F271D1FA5005F159B /* DevourAndDrought */,
				BD8AAC55271D1FAC005F159B /* DevourAndDroughtTests */,
				BD8AAC5F271D1FAC005F159B /* DevourAndDroughtUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		BD8AAC3E271D1FA5005F159B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD8AAC50271D1FAB005F159B /* LaunchScreen.storyboard in Resources */,
				BD8AAC4D271D1FAB005F159B /* Assets.xcassets in Resources */,
				BD8AAC4B271D1FA5005F159B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC54271D1FAC005F159B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC5E271D1FAC005F159B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		BD8AAC3C271D1FA5005F159B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD805B872720AD2E0070B153 /* SetupControllers.swift in Sources */,
				BD8AAC48271D1FA5005F159B /* GameControllers.swift in Sources */,
				BD8AAC44271D1FA5005F159B /* AppDelegate.swift in Sources */,
				BD8AAC46271D1FA5005F159B /* SceneDelegate.swift in Sources */,
				BDF824EC27206BBD0023067C /* SupportingClasses.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC52271D1FAC005F159B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD8AAC5B271D1FAC005F159B /* DevourAndDroughtTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BD8AAC5C271D1FAC005F159B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD8AAC65271D1FAC005F159B /* DevourAndDroughtUITests.swift in Sources */,
				BD8AAC67271D1FAC005F159B /* DevourAndDroughtUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		BD8AAC58271D1FAC005F159B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = BD8AAC3F271D1FA5005F159B /* DevourAndDrought */;
			targetProxy = BD8AAC57271D1FAC005F159B /* PBXContainerItemProxy */;
		};
		BD8AAC62271D1FAC005F159B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = BD8AAC3F271D1FA5005F159B /* DevourAndDrought */;
			targetProxy = BD8AAC61271D1FAC005F159B /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		BD8AAC49271D1FA5005F159B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				BD8AAC4A271D1FA5005F159B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		BD8AAC4E271D1FAB005F159B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				BD8AAC4F271D1FAB005F159B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		BD8AAC68271D1FAC005F159B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		BD8AAC69271D1FAC005F159B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		BD8AAC6B271D1FAC005F159B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = DevourAndDrought/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = Devour;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationPortrait";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.faf;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BD8AAC6C271D1FAC005F159B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = DevourAndDrought/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = Devour;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationPortrait";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.faf;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		BD8AAC6E271D1FAC005F159B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.DevourAndDroughtTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/DevourAndDrought.app/DevourAndDrought";
			};
			name = Debug;
		};
		BD8AAC6F271D1FAC005F159B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.DevourAndDroughtTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/DevourAndDrought.app/DevourAndDrought";
			};
			name = Release;
		};
		BD8AAC71271D1FAC005F159B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.DevourAndDroughtUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = DevourAndDrought;
			};
			name = Debug;
		};
		BD8AAC72271D1FAC005F159B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = PRBH2T6668;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mpg13.DevourAndDroughtUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = DevourAndDrought;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		BD8AAC3B271D1FA5005F159B /* Build configuration list for PBXProject "DevourAndDrought" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD8AAC68271D1FAC005F159B /* Debug */,
				BD8AAC69271D1FAC005F159B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BD8AAC6A271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDrought" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD8AAC6B271D1FAC005F159B /* Debug */,
				BD8AAC6C271D1FAC005F159B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BD8AAC6D271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDroughtTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD8AAC6E271D1FAC005F159B /* Debug */,
				BD8AAC6F271D1FAC005F159B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BD8AAC70271D1FAC005F159B /* Build configuration list for PBXNativeTarget "DevourAndDroughtUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD8AAC71271D1FAC005F159B /* Debug */,
				BD8AAC72271D1FAC005F159B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BD8AAC38271D1FA5005F159B /* Project object */;
}
